Bug 861946 - Slow rendering in OpenArena
Slow rendering in OpenArena
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
18
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 08:26 EDT by Martin
Modified: 2014-09-14 20:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 11:01:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Martin 2012-10-01 08:26:24 EDT
Description of problem:
Rendering is good, but very slow in OpenArena. Arround 5-10 FPS.

Version-Release number of selected component (if applicable):
xorg-x11-drv-nouveau-1.0.1-6.fc18.x86_64
kernel-3.6.0-0.rc7.git0.1.fc18.x86_64
04:00.0 VGA compatible controller: NVIDIA Corporation G98 [Quadro NVS 450] (rev a1)

How reproducible:
always

Steps to Reproduce:
https://fedoraproject.org/wiki/QA:Testcase_nouveau_3D_openarena
Comment 1 Fedora End Of Life 2013-12-21 04:00:04 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Martin 2014-01-02 11:01:46 EST
Seems to be fixed in F19.

Note You need to log in before you can comment on or make changes to this bug.